<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- font awesome 5 free -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

  <!-- Poppins font from Google -->
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap" rel="stylesheet">

  <!-- Your Custom CSS file that will include your blocks CSS -->
  <link rel="stylesheet" href="./app.css">

  <title>Servicios - misuperweb.com</title>
</head>

<body>

  <!-- Put the blocks HTML here -->
<header class="hero container-fluid position-relative border-bottom">
  <nav class="hero-nav position-relative container mx-auto px-0">
    <ul class="nav w-100 list-unstyled align-items-center p-0">
      <li class="hero-nav__item"><img class="hero-nav__logo" src="https://frontendor-files.netlify.app/images/logo-shape.svg" alt="our logo"></li>
      <li id="hero-menu" class="flex-grow-1 hero__nav-list hero__nav-list--mobile-menu ft-menu">
        <ul class="hero__menu-content nav flex-column flex-lg-row ft-menu__slider animated list-unstyled p-2 p-lg-0">
          <!-- YOU CAN UNCOMMENT THIS -->
          <!--<li class="hero-nav__item">
                <a href="#!" class="hero-nav__link">Product</a>
              </li> -->
          <li class="flex-grow-1">
            <ul class="nav nav--lg-side flex-column-reverse flex-lg-row-reverse list-unstyled align-items-center p-0">
              <li class="hero-nav__item"><a href="https://twitter.com/intent/tweet?text=30%2B%20HTML%20BLOCKS%20TO%20BUILD%20OUTSTANDING%20LANDING%20PAGES&amp;url=https%3A%2F%2Ffrontendor.com%2F" target="_blank" class="btn btn-primary">Try For Free</a></li>
              <li class="hero-nav__item"><a href="#!" class="hero-nav__link">Pricing</a></li>
              <li class="hero-nav__item"><a href="#!" class="hero-nav__link">Support</a></li>
              <li class="hero-nav__item"><a href="#!" class="hero-nav__link">Features</a></li>
              <li class="hero-nav__item"><a href="#!" class="hero-nav__link">Product</a></li>
            </ul>
          </li>
        </ul><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="ft-menu__close-btn animated"><svg class="bi bi-x" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"></path>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"></path>
          </svg></button>
      </li>
      <li class="d-lg-none flex-grow-1 d-flex flex-row-reverse hero-nav__item"><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="text-center px-2"><i class="fas fa-bars"></i></button></li>
    </ul>
  </nav>
</header>


<div class="block-9 px-lg-5 space-between-blocks">
  <div class="container">
    <!-- HEADER -->
    <div class="block__header col-lg-8 col-xl-7 mx-auto text-center">
      <p class="block__pre-title mb-2">PUT YOUR SUB HEADLINE HERE</p>
      <h1 class="block__title mb-3">Put Your Headline Here</h1>
      <p class="block__paragraph mb-0">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s standard</p>
    </div>
    <div class="row text-center">
      <div class="col-xl-10 mx-auto">
        <div class="row">
          <div class="col-lg-4">
            <div class="card-3">
              <div class="card-3__img-container"><img class="card-3__img" src="https://frontendor-files.netlify.app/images/react-group-100.svg" alt=""></div>
              <h3 class="card-3__title">Beautiful</h3>
              <p class="card-3__paragraph">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been.</p>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="card-3">
              <div class="card-3__img-container"><img class="card-3__img" src="https://frontendor-files.netlify.app/images/react-group-267.svg" alt=""></div>
              <h3 class="card-3__title">Life Changing</h3>
              <p class="card-3__paragraph">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s standard.</p>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="card-3">
              <div class="card-3__img-container"><img class="card-3__img" src="https://frontendor-files.netlify.app/images/MessyDoodle.svg" alt=""></div>
              <h3 class="card-3__title">Time Saver</h3>
              <p class="card-3__paragraph">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>


<!-- SPEARADOR -->
<div class="block-44 py-5">
  <div class="container">
    <div class="row px-0 mx-0 justify-content-center align-items-center">
      <div class="block-44__logo-container"><img class="block-44__logo" src="https://frontendor-files.netlify.app/images/logo-shape.svg"></div>
      <ul class="block-44__list list-unstyled justify-content-center mb-0">
        <li class="block-44__li-1"><a href="#!" class="block-44__link">Affiliate</a></li>
        <li class="block-44__li-1"><a href="#!" class="block-44__link">Entreprise</a></li>
        <li class="block-44__li-1"><a href="#!" class="block-44__link">Products</a></li>
        <li class="block-44__li-1"><a href="#!" class="block-44__link">Account</a></li>
      </ul>
    </div>
  </div>
  <hr class="block-44__divider">
  <div class="container">
    <div class="row flex-column flex-md-row px-2 justify-content-center">
      <div class="flex-grow-1">
        <ul class="block-44__extra-links d-flex list-unstyled p-0">
          <li class="mx-2"><a href="#!" class="block-44__link m-0"><i class="fab fa-twitter"></i></a></li>
          <li class="mx-2"><a href="#!" class="block-44__link m-0"><i class="fab fa-instagram"></i></a></li>
          <li class="mx-2"><a href="#!" class="block-44__link m-0"><i class="fas fa-envelope"></i></a></li>
        </ul>
      </div>
      <p class="block-41__copyrights">© 2020 YourBrandName. All Rights Reserved.</p>
    </div>
  </div>
</div>


  <!-- Put the blocks HTML here -->
</body>

</html>
